<?php
$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();
use Claromentis\Search\Suggestions\Group;















function delete_group($id)
{
    $response = new xajaxResponse();
    Group::DeleteSearchGroup((int) $id);
    return $response;
}